被wine搞的超级郁闷

Wine、Cedega、CrossOver 等配置
回复
hoarywolf
帖子: 15
注册时间: 2007-10-05 13:33
送出感谢: 0
接收感谢: 0

被wine搞的超级郁闷

#1

帖子 hoarywolf » 2007-11-21 17:16

装了个0.9.46的版本,可是安装wiki去配置ie时就是不听使唤,我是手动下载的gecko文件,然后修改注册表让其本机运行的,可是在wine iexplore http://www.163.com后弹出是否安装的对话框,我选择安装,可是之后竟然总是一片白板,也没有出现期望中的ie界面,而且上面还有一行字:HTML rendering is currently disabled
网上也搜不到这个问题的解决方案
哪位有高招,还望指点一二,谢谢!!!!
头像
yiding_he
帖子: 2677
注册时间: 2006-10-25 18:10
来自: 长沙
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yiding_he » 2007-11-21 17:18

wine 本身和 IE 并没有什么关系吧,要用 IE 的话,还得装 ie4linux 啊。
hoarywolf
帖子: 15
注册时间: 2007-10-05 13:33
送出感谢: 0
接收感谢: 0

#3

帖子 hoarywolf » 2007-11-21 18:38

搞好了,我重新下了个0.9.19的版本,可以了
回复

回到 “Wine及其分支”